databaseChangeLog:
  - changeSet:
      id: makeFieldsNonNullable
      author: your_author_name
      changes:
        - addNotNullConstraint:
              columnName: add_to_dictionary
              tableName: manual_redaction
              defaultNullValue: 'false'
        - addNotNullConstraint:
              columnName: add_to_all_dossiers
              tableName: manual_redaction
              defaultNullValue: 'true'
        - addNotNullConstraint:
              columnName: add_to_dictionary
              tableName: manual_recategorization
              defaultNullValue: 'false'
        - addNotNullConstraint:
              columnName: add_to_all_dossiers
              tableName: manual_recategorization
              defaultNullValue: 'true'
        - addNotNullConstraint:
              columnName: update_dictionary
              tableName: manual_resize_redaction
              defaultNullValue: 'false'
        - addNotNullConstraint:
              columnName: add_to_all_dossiers
              tableName: manual_resize_redaction
              defaultNullValue: 'true'
        - addNotNullConstraint:
              columnName: remove_from_dictionary
              tableName: id_removal
              defaultNullValue: 'false'
        - addNotNullConstraint:
              columnName: remove_from_all_dossiers
              tableName: id_removal
              defaultNullValue: 'true'
